XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xv_encoding_iterator_t Struct Reference
XCB Xv API

xcb_xv_encoding_iterator_t More...

`#include <xv.h>`

## Data Fields

xcb_xv_encoding_t * | data
int | rem
int | index

## Detailed Description

xcb_xv_encoding_iterator_t

The documentation for this struct was generated from the following file:

- xv.h